/*
 * $Id: ID.java,v 1.1 2002-08-31 17:52:00-07 ball Exp $
 *
 * Copyright 2002 Allen D. Ball.  All rights reserved.
 */
package world;

/**
 * Interface to specify an object is comparable and has the
 * {@link #getId} method.
 *
 * @author <a href="mailto:ball@iprotium.com">Allen D. Ball</a>
 * @version $Revision: 1.1 $
 */
public interface ID extends Comparable {

    /**
     * Method to get the object ID.
     *
     * @return                  The package ID.
     */
    public int getId();
}
/*
 * $Log: ID.java,v $
 * Revision 1.1  2002-08-31 17:52:00-07  ball
 * Initial revision
 *
 */
