/*
 * $Id: DropCommand.java,v 1.2 2002-09-01 15:08:40-07 ball Exp $
 *
 * Copyright 2002 Allen D. Ball.  All rights reserved.
 */
package player;

/**
 * Class that implements robot drop commmands.
 *
 * @author <a href="mailto:ball@iprotium.com">Allen D. Ball</a>
 * @version $Revision: 1.2 $
 */
public class DropCommand extends PkgCommand {

    /**
     * Creates a robot command.
     */
    public DropCommand() { super(); }

    public final String getName() { return "Drop"; }
}
/*
 * $Log: DropCommand.java,v $
 * Revision 1.2  2002-09-01 15:08:40-07  ball
 * Made setting of command arguments consistent for all subclasses
 * of Command.
 * Added an initialization method to Strategy classes.
 * Player will submit a no-op move if the Strategy implementation
 * does not return a command.
 *
 * Revision 1.1  2002-08-31 17:46:24-07  ball
 * Initial revision
 *
 */
